{
  "id": 3151756,
  "name": "Elmer C. Fisher, trading as Fisher Iron and Metal Company, appellee, v. Midland Iron and Steel Company and Louis Livingston. Midland Iron and Steel Company, appellant",
  "name_abbreviation": "Fisher v. Midland Iron & Steel Co.",
  "decision_date": "1938-06-22",
  "docket_number": "Gen. No. 9,321",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 412,
    "ocr_confidence": 0.498,
    "sha256": "7229efe8c6e9560601f525a848c844a58bc91c09becb8344f29c8f30e50a87de",
    "simhash": "1:e2098f6de88bcd4b",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elmer C. Fisher, trading as Fisher Iron and Metal Company, appellee, v. Midland Iron and Steel Company and Louis Livingston. Midland Iron and Steel Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Murphy & Murphy, for appellant; Hayes Murphy, of counsel. Huber & Reidy and Herman H. Rimmerman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elmer C. Fisher, trading as Fisher Iron and Metal Company, appellee, v. Midland Iron and Steel Company and Louis Livingston. Midland Iron and Steel Company, appellant.\nGen. No. 9,321.\nOpinion filed June 22, 1938.\nRehearing denied July 22, 1938.\nMurphy & Murphy, for appellant; Hayes Murphy, of counsel. Huber & Reidy and Herman H. Rimmerman, for appellee."
  },
  "file_name": "0648-04",
  "first_page_order": 698,
  "last_page_order": 698
}
